{
  "name": "jorgecuadros-platform",
  "version": "1.0.26",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "scripts": {
    "dev:web": "npm run dev -w apps/web",
    "dev:api": "npm run start:dev -w apps/api",
    "build": "npm run build -ws --if-present",
    "prisma:generate": "npm run generate -w packages/database",
    "prisma:migrate": "npm run migrate:dev -w packages/database",
    "prisma:deploy": "npm run migrate:deploy -w packages/database",
    "prisma:studio": "npm run studio -w packages/database",
    "version:set": "node scripts/set-version.mjs"
  },
  "engines": {
    "node": ">=20"
  }
}
